/*!
  \file
  \brief putstr の動作サンプル

  \author Satofumi KAMIMURA

  $Id: putstr.c 1043 2009-06-19 14:51:09Z satofumi $
*/

#include "imask_control.h"
#include "sci_put.h"


int main(void)
{
  volatile int i;
  enum {
    PORT = SCI_1,
  };

  sci_initialize(PORT, 4);
  imask_setMaskLevel(0);

  (void)i;
#if 0
  for (i = 0; i < 100000; ++i) {
    ;
  }
#endif

  sci_puts(PORT, "putstr sample.\r\n");
  //sci_puts(PORT, "0123456789\r\n");
  //sci_write(PORT, "012345\r\n", 8);

  return 0;
}
